input {
    color: black;
}

::placeholder {
    color: black;
}

.register-form input.error,
.final-form input.error {
    background: #f78282 !important;
    border-color: #c00 !important;
    position: static !important;
    display: block !important;
}

.iti__country-list.iti__country-list--dropup {
    z-index: 2222;
}

.iti__selected-dial-code {
    color: black;
}

.input-default {
    width: 100%;
}

.iti {
    width: 100%;
}